﻿.e-con.e-parent:nth-of-type(n+4):not(.e-lazyloaded):not(.e-no-lazyload),
.e-con.e-parent:nth-of-type(n+4):not(.e-lazyloaded):not(.e-no-lazyload) * {
    background-image: none !important;
}

@media screen and (max-height: 1024px) {
    .e-con.e-parent:nth-of-type(n+3):not(.e-lazyloaded):not(.e-no-lazyload),
    .e-con.e-parent:nth-of-type(n+3):not(.e-lazyloaded):not(.e-no-lazyload) * {
        background-image: none !important;
    }
}

@media screen and (max-height: 640px) {
    .e-con.e-parent:nth-of-type(n+2):not(.e-lazyloaded):not(.e-no-lazyload),
    .e-con.e-parent:nth-of-type(n+2):not(.e-lazyloaded):not(.e-no-lazyload) * {
        background-image: none !important;
    }
}
h1:where(.wp-block-heading).has-background, h2:where(.wp-block-heading).has-background, h3:where(.wp-block-heading).has-background, h4:where(.wp-block-heading).has-background, h5:where(.wp-block-heading).has-background, h6:where(.wp-block-heading).has-background {
    padding: 1.25em 2.375em
}

h1.has-text-align-left[style*=writing-mode]:where([style*=vertical-lr]), h1.has-text-align-right[style*=writing-mode]:where([style*=vertical-rl]), h2.has-text-align-left[style*=writing-mode]:where([style*=vertical-lr]), h2.has-text-align-right[style*=writing-mode]:where([style*=vertical-rl]), h3.has-text-align-left[style*=writing-mode]:where([style*=vertical-lr]), h3.has-text-align-right[style*=writing-mode]:where([style*=vertical-rl]), h4.has-text-align-left[style*=writing-mode]:where([style*=vertical-lr]), h4.has-text-align-right[style*=writing-mode]:where([style*=vertical-rl]), h5.has-text-align-left[style*=writing-mode]:where([style*=vertical-lr]), h5.has-text-align-right[style*=writing-mode]:where([style*=vertical-rl]), h6.has-text-align-left[style*=writing-mode]:where([style*=vertical-lr]), h6.has-text-align-right[style*=writing-mode]:where([style*=vertical-rl]) {
    rotate: 180deg
}
.wp-block-image > a, .wp-block-image > figure > a {
    display: inline-block
}

.wp-block-image img {
    box-sizing: border-box;
    height: auto;
    max-width: 100%;
    vertical-align: bottom
}

@media not (prefers-reduced-motion) {
    .wp-block-image img.hide {
        visibility: hidden
    }

    .wp-block-image img.show {
        animation: show-content-image .4s
    }
}

.wp-block-image[style*=border-radius] img, .wp-block-image[style*=border-radius] > a {
    border-radius: inherit
}

.wp-block-image.has-custom-border img {
    box-sizing: border-box
}

.wp-block-image.aligncenter {
    text-align: center
}

.wp-block-image.alignfull > a, .wp-block-image.alignwide > a {
    width: 100%
}

.wp-block-image.alignfull img, .wp-block-image.alignwide img {
    height: auto;
    width: 100%
}

.wp-block-image .aligncenter, .wp-block-image .alignleft, .wp-block-image .alignright, .wp-block-image.aligncenter, .wp-block-image.alignleft, .wp-block-image.alignright {
    display: table
}

    .wp-block-image .aligncenter > figcaption, .wp-block-image .alignleft > figcaption, .wp-block-image .alignright > figcaption, .wp-block-image.aligncenter > figcaption, .wp-block-image.alignleft > figcaption, .wp-block-image.alignright > figcaption {
        caption-side: bottom;
        display: table-caption
    }

.wp-block-image .alignleft {
    float: left;
    margin: .5em 1em .5em 0
}

.wp-block-image .alignright {
    float: right;
    margin: .5em 0 .5em 1em
}

.wp-block-image .aligncenter {
    margin-left: auto;
    margin-right: auto
}

.wp-block-image :where(figcaption) {
    margin-bottom: 1em;
    margin-top: .5em
}

.wp-block-image.is-style-circle-mask img {
    border-radius: 9999px
}

@supports ((-webkit-mask-image:none) or (mask-image:none)) or (-webkit-mask-image:none) {
    .wp-block-image.is-style-circle-mask img {
        border-radius: 0;
        -webkit-mask-image: url('data:image/svg+xml;utf8,<svg viewBox="0 0 100 100" xmlns="http://www.w3.org/2000/svg"><circle cx="50" cy="50" r="50"/></svg>');
        mask-image: url('data:image/svg+xml;utf8,<svg viewBox="0 0 100 100" xmlns="http://www.w3.org/2000/svg"><circle cx="50" cy="50" r="50"/></svg>');
        mask-mode: alpha;
        -webkit-mask-position: center;
        mask-position: center;
        -webkit-mask-repeat: no-repeat;
        mask-repeat: no-repeat;
        -webkit-mask-size: contain;
        mask-size: contain
    }
}

:root :where(.wp-block-image.is-style-rounded img,.wp-block-image .is-style-rounded img) {
    border-radius: 9999px
}

.wp-block-image figure {
    margin: 0
}

.wp-lightbox-container {
    display: flex;
    flex-direction: column;
    position: relative
}

    .wp-lightbox-container img {
        cursor: zoom-in
    }

        .wp-lightbox-container img:hover + button {
            opacity: 1
        }

    .wp-lightbox-container button {
        align-items: center;
        backdrop-filter: blur(16px) saturate(180%);
        background-color: #5a5a5a40;
        border: none;
        border-radius: 4px;
        cursor: zoom-in;
        display: flex;
        height: 20px;
        justify-content: center;
        opacity: 0;
        padding: 0;
        position: absolute;
        right: 16px;
        text-align: center;
        top: 16px;
        width: 20px;
        z-index: 100
    }

@media not (prefers-reduced-motion) {
    .wp-lightbox-container button {
        transition: opacity .2s ease
    }
}

.wp-lightbox-container button:focus-visible {
    outline: 3px auto #5a5a5a40;
    outline: 3px auto -webkit-focus-ring-color;
    outline-offset: 3px
}

.wp-lightbox-container button:hover {
    cursor: pointer;
    opacity: 1
}

.wp-lightbox-container button:focus {
    opacity: 1
}

.wp-lightbox-container button:focus, .wp-lightbox-container button:hover, .wp-lightbox-container button:not(:hover):not(:active):not(.has-background) {
    background-color: #5a5a5a40;
    border: none
}

.wp-lightbox-overlay {
    box-sizing: border-box;
    cursor: zoom-out;
    height: 100vh;
    left: 0;
    overflow: hidden;
    position: fixed;
    top: 0;
    visibility: hidden;
    width: 100%;
    z-index: 100000
}

    .wp-lightbox-overlay .close-button {
        align-items: center;
        cursor: pointer;
        display: flex;
        justify-content: center;
        min-height: 40px;
        min-width: 40px;
        padding: 0;
        position: absolute;
        right: calc(env(safe-area-inset-right) + 16px);
        top: calc(env(safe-area-inset-top) + 16px);
        z-index: 5000000
    }

        .wp-lightbox-overlay .close-button:focus, .wp-lightbox-overlay .close-button:hover, .wp-lightbox-overlay .close-button:not(:hover):not(:active):not(.has-background) {
            background: none;
            border: none
        }

    .wp-lightbox-overlay .lightbox-image-container {
        height: var(--wp--lightbox-container-height);
        left: 50%;
        overflow: hidden;
        position: absolute;
        top: 50%;
        transform: translate(-50%,-50%);
        transform-origin: top left;
        width: var(--wp--lightbox-container-width);
        z-index: 9999999999
    }

    .wp-lightbox-overlay .wp-block-image {
        align-items: center;
        box-sizing: border-box;
        display: flex;
        height: 100%;
        justify-content: center;
        margin: 0;
        position: relative;
        transform-origin: 0 0;
        width: 100%;
        z-index: 3000000
    }

        .wp-lightbox-overlay .wp-block-image img {
            height: var(--wp--lightbox-image-height);
            min-height: var(--wp--lightbox-image-height);
            min-width: var(--wp--lightbox-image-width);
            width: var(--wp--lightbox-image-width)
        }

        .wp-lightbox-overlay .wp-block-image figcaption {
            display: none
        }

    .wp-lightbox-overlay button {
        background: none;
        border: none
    }

    .wp-lightbox-overlay .scrim {
        background-color: #fff;
        height: 100%;
        opacity: .9;
        position: absolute;
        width: 100%;
        z-index: 2000000
    }

    .wp-lightbox-overlay.active {
        visibility: visible
    }

@media not (prefers-reduced-motion) {
    .wp-lightbox-overlay.active {
        animation: turn-on-visibility .25s both
    }

        .wp-lightbox-overlay.active img {
            animation: turn-on-visibility .35s both
        }

    .wp-lightbox-overlay.show-closing-animation:not(.active) {
        animation: turn-off-visibility .35s both
    }

        .wp-lightbox-overlay.show-closing-animation:not(.active) img {
            animation: turn-off-visibility .25s both
        }

    .wp-lightbox-overlay.zoom.active {
        animation: none;
        opacity: 1;
        visibility: visible
    }

        .wp-lightbox-overlay.zoom.active .lightbox-image-container {
            animation: lightbox-zoom-in .4s
        }

            .wp-lightbox-overlay.zoom.active .lightbox-image-container img {
                animation: none
            }

        .wp-lightbox-overlay.zoom.active .scrim {
            animation: turn-on-visibility .4s forwards
        }

    .wp-lightbox-overlay.zoom.show-closing-animation:not(.active) {
        animation: none
    }

        .wp-lightbox-overlay.zoom.show-closing-animation:not(.active) .lightbox-image-container {
            animation: lightbox-zoom-out .4s
        }

            .wp-lightbox-overlay.zoom.show-closing-animation:not(.active) .lightbox-image-container img {
                animation: none
            }

        .wp-lightbox-overlay.zoom.show-closing-animation:not(.active) .scrim {
            animation: turn-off-visibility .4s forwards
        }
}

@keyframes show-content-image {
    0% {
        visibility: hidden
    }

    99% {
        visibility: hidden
    }

    to {
        visibility: visible
    }
}

@keyframes turn-on-visibility {
    0% {
        opacity: 0
    }

    to {
        opacity: 1
    }
}

@keyframes turn-off-visibility {
    0% {
        opacity: 1;
        visibility: visible
    }

    99% {
        opacity: 0;
        visibility: visible
    }

    to {
        opacity: 0;
        visibility: hidden
    }
}

@keyframes lightbox-zoom-in {
    0% {
        transform: translate(calc((-100vw + var(--wp--lightbox-scrollbar-width))/2 + var(--wp--lightbox-initial-left-position)),calc(-50vh + var(--wp--lightbox-initial-top-position))) scale(var(--wp--lightbox-scale))
    }

    to {
        transform: translate(-50%,-50%) scale(1)
    }
}

@keyframes lightbox-zoom-out {
    0% {
        transform: translate(-50%,-50%) scale(1);
        visibility: visible
    }

    99% {
        visibility: visible
    }

    to {
        transform: translate(calc((-100vw + var(--wp--lightbox-scrollbar-width))/2 + var(--wp--lightbox-initial-left-position)),calc(-50vh + var(--wp--lightbox-initial-top-position))) scale(var(--wp--lightbox-scale));
        visibility: hidden
    }
}
ol, ul {
    box-sizing: border-box
}

:root :where(.wp-block-list.has-background) {
    padding: 1.25em 2.375em
}
.wp-block-columns {
    box-sizing: border-box;
    display: flex;
    flex-wrap: wrap !important
}

@media (min-width:782px) {
    .wp-block-columns {
        flex-wrap: nowrap !important
    }
}

.wp-block-columns {
    align-items: normal !important
}

    .wp-block-columns.are-vertically-aligned-top {
        align-items: flex-start
    }

    .wp-block-columns.are-vertically-aligned-center {
        align-items: center
    }

    .wp-block-columns.are-vertically-aligned-bottom {
        align-items: flex-end
    }

@media (max-width:781px) {
    .wp-block-columns:not(.is-not-stacked-on-mobile) > .wp-block-column {
        flex-basis: 100% !important
    }
}

@media (min-width:782px) {
    .wp-block-columns:not(.is-not-stacked-on-mobile) > .wp-block-column {
        flex-basis: 0;
        flex-grow: 1
    }

        .wp-block-columns:not(.is-not-stacked-on-mobile) > .wp-block-column[style*=flex-basis] {
            flex-grow: 0
        }
}

.wp-block-columns.is-not-stacked-on-mobile {
    flex-wrap: nowrap !important
}

    .wp-block-columns.is-not-stacked-on-mobile > .wp-block-column {
        flex-basis: 0;
        flex-grow: 1
    }

        .wp-block-columns.is-not-stacked-on-mobile > .wp-block-column[style*=flex-basis] {
            flex-grow: 0
        }

:where(.wp-block-columns) {
    margin-bottom: 1.75em
}

:where(.wp-block-columns.has-background) {
    padding: 1.25em 2.375em
}

.wp-block-column {
    flex-grow: 1;
    min-width: 0;
    overflow-wrap: break-word;
    word-break: break-word
}

    .wp-block-column.is-vertically-aligned-top {
        align-self: flex-start
    }

    .wp-block-column.is-vertically-aligned-center {
        align-self: center
    }

    .wp-block-column.is-vertically-aligned-bottom {
        align-self: flex-end
    }

    .wp-block-column.is-vertically-aligned-stretch {
        align-self: stretch
    }

    .wp-block-column.is-vertically-aligned-bottom, .wp-block-column.is-vertically-aligned-center, .wp-block-column.is-vertically-aligned-top {
        width: 100%
    }

.wp-block-group {
    box-sizing: border-box
}

:where(.wp-block-group.wp-block-group-is-layout-constrained) {
    position: relative
}

.wp-container-core-columns-is-layout-9d6595d7 {
    flex-wrap: nowrap;
}


#rs-demo-id {
}

.unlimited-elements-background-overlay {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    z-index: 0;
}

.unlimited-elements-background-overlay.uc-bg-front {
    z-index: 999;
}


/* widget: Post Timeline */
#timelist_list {
    direction: ltr;
}

#timelist_list * {
    box-sizing: border-box;
}

#timelist_list .ue_timeline_item {
    display: flex;
    flex-direction: row-reverse;
}

#timelist_list .ue_timeline_item_icon {
    display: flex;
    flex-direction: column;
    align-items: center;
    position: relative;
}

#timelist_list .ue-tooltiptext {
    visibility: hidden;
    width: 160px;
    background-color: #000000;
    text-align: center;
    position: absolute;
    z-index: 1;
    top: 0%;
    left: 50%;
    margin-left: -80px;
    opacity: 0;
    transition: opacity 0.3s;
    transform: translateY(-50px);
}

    #timelist_list .ue-tooltiptext::after {
        content: "";
        position: absolute;
        top: 100%;
        left: 50%;
        margin-left: -5px;
        border-width: 5px;
        border-style: solid;
        border-color: #000000 transparent transparent transparent;
    }

#timelist_list .ue_timeline_item_icon:hover .ue-tooltiptext {
    visibility: visible;
    opacity: 1;
}





#timelist_list .ue_timeline_item_icon_line {
    flex-grow: 1;
}

#timelist_list .ue_timeline_item_icon_line_offset {
    flex-grow: 0;
    flex-shrink: 0;
}

#timelist_list .ue_timeline_item_icon_holder {
    display: flex;
    justify-content: center;
    align-items: center;
    line-height: 1em;
    flex-direction: column;
    transition: all 0.4s ease-in-out;
}

    #timelist_list .ue_timeline_item_icon_holder svg {
        height: 1em;
        width: 1em;
    }

#timelist_list .ue_timeline_item_content {
    flex: 1;
    flex-shrink: 0;
    flex-direction: row-reverse;
}

#timelist_list .ue_timeline_item_spacer {
    flex: 1;
    flex-shrink: 0;
}

#timelist_list .ue_timeline_item_content_main {
    flex-grow: 1;
    word-break: break-word;
}




#timelist_list .ue_timeline_item_content {
    display: flex;
}


#timelist_list .ue_timeline_item_pointer_spacer {
    flex-grow: 0;
    flex-shrink: 0;
}

#timelist_list .ue_timeline_item_icon {
    flex-grow: 0;
    flex-shrink: 0;
}

#timelist_list .ue_timeline_item_pointer {
    flex-grow: 0;
    flex-shrink: 0;
    margin-top: 0px;
    position: relative;
}



#timelist_list .ue_timeline_item .ue_timeline_item_content .ue_timeline_item_pointer .ue_timeline_item_pointer_inside {
    position: relative;
    clip-path: polygon(0 50%, 100% 0, 100% 100%);
}

#timelist_list .ue_timeline_item:last-child .ue_timeline_item_icon_line {
    display: none;
}


#timelist_list .ue_timeline_item:last-child .ue_timeline_item_content {
    margin-bottom: 0px;
}


#timelist_list .ue_timeline_item_spacer {
    display: none;
}


#timelist_list .ue_timeline_item:nth-child(odd) {
    flex-direction: row;
}

    #timelist_list .ue_timeline_item:nth-child(odd) .ue_timeline_item_content {
        flex-direction: row;
    }


#timelist_list .ue_timeline_item_spacer {
    display: block;
}


#timelist_list .ue_timeline_item:nth-child(odd) .ue_timeline_item_content .ue_timeline_item_pointer .ue_timeline_item_pointer_inside {
    clip-path: polygon(100% 50%, 0 0, 0 100%);
}










@media only screen and (max-width: 768px) {
    #timelist_list .ue_timeline_item {
        flex-direction: row-reverse !important;
    }

        #timelist_list .ue_timeline_item .ue_timeline_item_content {
            flex-direction: row-reverse !important;
        }

    #timelist_list .ue_timeline_item_spacer {
        display: none;
    }

    #timelist_list .ue_timeline_item .ue_timeline_item_content .ue_timeline_item_pointer .ue_timeline_item_pointer_inside {
        clip-path: polygon(0 50%, 100% 0, 100% 100%) !important;
    }
}



.ue_timeline_item_title {
    font-size: 21px;
}

.ue_text_one, .ue_text_two, .ue_text_three {
    font-size: 14px;
    line-height: 1.1em;
}

.ue_timeline_item_icon_line_mask, .ue_timeline_item_icon_line_offset_mask {
    width: 100%;
    height: 0%;
    max-height: 100%;
    will-change: height;
}

#timelist_list .ue_timeline_item_image {
    object-fit: cover;
}

#timelist_list .ue_timeline_item_content_inside {
    position: relative;
}


#timelist_list .ue_timeline_item_content_main {
    position: relative;
    overflow: hidden;
}




#timelist_list .ue_post_button {
    transition: 0.3s;
    text-decoration: none;
    text-align: center;
}

/* widget: Testimonial Carousel */
/* general styles */
.uc_quote_slider {
    min-height: 1px;
}

#testi_list * {
    box-sizing: border-box;
}

#testi_list .uc_quote_info .uc_author_avatar {
    width: 100%;
}

#testi_list .uc_quote_info .uc_author {
    display: inline-flex;
    align-items: center;
    text-align: center;
}

#testi_list .uc_stars {
    display: flex;
}

#testi_list .uc_quote_info {
    display: flex;
}

#testi_list * {
    outline: none;
}

#testi_list .ue-image {
    flex-grow: 0;
    flex-shrink: 0;
}

#testi_list .uc_quote_info .uc_author_info .uc_company {
    color:;
}

#testi_list .ue-image-spacing {
    flex-grow: 0;
    flex-shrink: 0;
}

#testi_list .ue-icon {
    display: inline-flex;
    justify-content: center;
    align-items: center;
}

    #testi_list .ue-icon svg {
        width: 1em;
        height: 1em;
    }

#testi_list .uc_quote_item,
#testi_list .ue-flip-item-content {
    transition: all .3s;
}

/* end general styles */

/* carousel type owl */
#testi_list .owl-dots {
    overflow: hidden;
}

#testi_list .owl-dot {
    display: inline-block;
}

#testi_list .owl-nav .owl-prev,
#testi_list .owl-nav .owl-next {
    position: absolute;
    display: inline-block;
    text-align: center;
}




/* end carousel type owl */

/* carosuel type grid */
.team_member_grid {
    position: relative;
    display: grid;
}

    .team_member_grid .ue_grid_item {
        position: relative;
        display: flex;
        flex-direction: column;
    }
/* end carousel type grid */


/* widget: Post Carousel */
#news_list-wrapper {
    min-height: 1px;
}

#news_list * {
    box-sizing: border-box;
}


#news_list {
    position: relative;
}

.uc_post_title {
    font-size: 21px;
}

#news_list .ue-item {
    transition: 0.3s;
    position: relative;
}

#news_list .uc_image_carousel_placeholder {
    position: relative;
}

#news_list .ue_pos_carousel_image_overlay {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    transition: 0.3s;
}

#news_list .owl-stage {
    display: flex;
}

#news_list .uc_image_carousel_container_holder {
    display: flex;
    flex-direction: column;
    height: 100%;
}

#news_list .uc_image_carousel_content {
    flex-grow: 1;
}


#news_list .uc_carousel_item {
    overflow: hidden;
}

#news_list .owl-nav .owl-prev {
    position: absolute;
    display: inline-block;
    text-align: center;
}

#news_list .owl-nav .owl-next {
    position: absolute;
    display: inline-block;
    text-align: center;
}


#news_list .owl-dots {
    overflow: hidden;
    display: none !important;
}

#news_list .owl-dot {
    border-radius: 50%;
    display: inline-block;
}



#news_list .uc_more_btn {
    display: inline-block;
    text-align: center;
    text-decoration: none;
}

    #news_list .uc_more_btn svg {
        width: 1em;
        height: 1em;
    }

#news_list .uc_image_carousel_placeholder {
    overflow: hidden;
}

    #news_list .uc_image_carousel_placeholder img {
        display: block;
        width: 100%;
    }

#news_list .uc_image_carousel_content {
    display: flex;
    flex-direction: column;
}

#news_list .ue-meta-data {
    display: flex;
    flex-wrap: wrap;
    line-height: 1em;
}

#news_list .ue-grid-item-meta-data {
    display: inline-flex;
    align-items: center;
}

.ue-grid-item-meta-data {
    font-size: 12px;
}

#news_list .ue-grid-item-meta-data-icon {
    line-height: 1em;
}

    #news_list .ue-grid-item-meta-data-icon svg {
        width: 1em;
        height: 1em;
    }

#news_list .ue-debug-meta {
    padding: 10px;
    border: 1px solid red;
    position: relative;
    line-height: 1.5em;
    font-size: 11px;
    width: 100%;
}


#news_list .owl-stage {
    transition-timing-function: linear !important;
}
